/*--- Avanquest WebEasy Page Style ---*/


.cc184              { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc185              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc186              { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc187              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc188              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc189              { /* Common */
	font            : bold 11pt 'Georgia', Times, Book, serif;
	color           : #ffff00;
	text-align      : left;
	}
.cc190              { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc191              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc192              { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
span#e29            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021009.gif) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 264.75pt;
	width           : 390.75pt;
	height          : 271.50pt;
	}
span#e28            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  90.75pt;
	width           : 510.75pt;
	height          : 171.75pt;
	}
span#e27            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021008.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
span#e26            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
div#e25             { /* Logo */
	position        : absolute;
	left            : 128.25pt;
	top             :  36.00pt;
	width           : 119.25pt;
	height          :  61.50pt;
	}
span#e24            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021006.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e23            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021005.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  57.75pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
div#e22             { /* Links */
	position        : absolute;
	left            : 270.00pt;
	top             : 169.50pt;
	width           : 347.25pt;
	height          :  24.00pt;
	}
div#e21             { /* Melton Estate  - Ph: 03 ... */
	position        : absolute;
	left            :  97.50pt;
	top             : 291.75pt;
	width           : 212.25pt;
	height          :  35.25pt;
	}
div#e20             { /* Langdale Vineyard  - Ph:... */
	position        : absolute;
	left            :  98.25pt;
	top             : 330.00pt;
	width           : 212.25pt;
	height          :  34.50pt;
	}
div#e19             { /* Russley Golf Club & Func... */
	position        : absolute;
	left            :  97.50pt;
	top             : 411.00pt;
	width           : 300.75pt;
	height          :  36.75pt;
	}
div#e18             { /* Wigram Base - Ph: 03 341... */
	position        : absolute;
	left            :  97.50pt;
	top             : 453.75pt;
	width           : 212.25pt;
	height          :  56.25pt;
	}
div#e17             { /* Hintons  - Ph: 03 358 85... */
	position        : absolute;
	left            :  96.00pt;
	top             : 369.75pt;
	width           : 216.00pt;
	height          :  35.25pt;
	}
div#e16             { /* Cashmere Club  - Ph: 03 ... */
	position        : absolute;
	left            :  96.75pt;
	top             : 496.50pt;
	width           : 212.25pt;
	height          :  36.75pt;
	}
div#e15             { /* Venues: */
	position        : absolute;
	left            : 100.50pt;
	top             : 268.50pt;
	width           :  52.50pt;
	height          :  18.00pt;
	}
div#e14             { /* Established  1994       ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 228.00pt;
	width           : 137.25pt;
	height          :  30.75pt;
	}
div#e13             { /* Over 4500 Functions     ... */
	position        : absolute;
	left            : 282.00pt;
	top             : 228.75pt;
	width           : 126.00pt;
	height          :  18.00pt;
	}
div#e12             { /* Deal with the profession... */
	position        : absolute;
	left            : 463.50pt;
	top             : 228.00pt;
	width           : 157.50pt;
	height          :  18.00pt;
	}
span#e11            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021004.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e10            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021003.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
img#e9              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 437.25pt;
	top             : 290.25pt;
	width           : 287.25pt;
	height          : 193.50pt;
	}
span#e8             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e7              { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e2              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
